<Tag.4f3b909c-d59a-4b59-b12b-c890f3683a64 __id="4f3b909c-d59a-4b59-b12b-c890f3683a64" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="helmet_1_1">
  <children />
</Tag.4f3b909c-d59a-4b59-b12b-c890f3683a64>